/*     187628 : 텍스트 + 배경 이미지      */
.img__187628__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start;padding:32px 38px 37px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/noe-jol-jeung_bg1598861584.jpg') no-repeat 100% 100%;background-size:cover;}
.img__187628__ * {box-sizing:border-box;}
.img__187628__ img {max-width:100%;vertical-align:top;}
.img__187628__ .title__187628__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__187628__ .cont__187628__ {font-weight:bold; font-size:43px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__187628__ .link__187628__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__187628__ {min-height:185px;padding:20px 20px 15px;}
	.img__187628__ .title__187628__ {font-size:18px;}
	.img__187628__ .cont__187628__ {display:block;}
	.img__187628__ .link__187628__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__187628__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__187628__ .title__187628__ {margin:0 0 15px;font-size:35px;}
	.img__187628__ .cont__187628__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__187628__ .link__187628__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     187630 : 타이틀 텍스트      */
.title__187630__ {font-size:0}
.title__187630__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187630__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187630__.style_top p {padding-top:10px}
.title__187630__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187630__.style_right p {padding-right:14px}
.title__187630__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187630__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187630__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187630__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187630__.style_left p {padding-left:14px}
.title__187630__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187630__.style_circle1 p {padding-left:18px}
.title__187630__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187630__.style_circle2 p {padding-left:18px}
.title__187630__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187630__ p {font-size:40px}
	.title__187630__.style_top p:before {width:24px}
	.title__187630__.style_right p:before {height:24px}
	.title__187630__.style_bottom p:before {width:95px}
	.title__187630__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187630__.style_left p:before {height:24px}
}

/*     187631 : 공백      */
.solid_line__187631__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187631__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187631__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187631__ {height:15px}
}

/*     187632 : 장문 텍스트      */
.textarea__187632__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187632__ p {font-size:19px}
}

/*     187633 : 공백      */
.solid_line__187633__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__187633__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187633__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187633__ {height:30px}
}

/*     187634 : 타이틀 텍스트      */
.title__187634__ {font-size:0}
.title__187634__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187634__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187634__.style_top p {padding-top:10px}
.title__187634__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187634__.style_right p {padding-right:14px}
.title__187634__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187634__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187634__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187634__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187634__.style_left p {padding-left:14px}
.title__187634__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187634__.style_circle1 p {padding-left:18px}
.title__187634__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187634__.style_circle2 p {padding-left:18px}
.title__187634__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187634__ p {font-size:40px}
	.title__187634__.style_top p:before {width:24px}
	.title__187634__.style_right p:before {height:24px}
	.title__187634__.style_bottom p:before {width:95px}
	.title__187634__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187634__.style_left p:before {height:24px}
}

/*     187635 : 공백      */
.solid_line__187635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__187635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187635__ {height:15px}
}

/*     187636 : 장문 텍스트      */
.textarea__187636__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187636__ p {font-size:19px}
}

/*     187637 : 공백      */
.solid_line__187637__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187637__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187637__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187637__ {height:15px}
}

/*     187661 : 타이틀 텍스트      */
.title__187661__ {font-size:0}
.title__187661__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187661__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187661__.style_top p {padding-top:10px}
.title__187661__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187661__.style_right p {padding-right:14px}
.title__187661__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187661__.style_bottom p {padding-bottom:12px}
.title__187661__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187661__.style_left p {padding-left:14px}
.title__187661__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187661__.style_circle1 p {padding-left:18px}
.title__187661__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187661__.style_circle2 p {padding-left:18px}
.title__187661__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187661__ p {font-size:23px}
	.title__187661__.style_top p:before {width:20px}
	.title__187661__.style_right p:before {height:20px}
	.title__187661__.style_bottom p:before {width:40px}
	.title__187661__.style_left p:before {height:20px}
}

/*     187662 : 장문 텍스트      */
.textarea__187662__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187662__ p {font-size:19px}
}

/*     187663 : 타이틀 텍스트      */
.title__187663__ {font-size:0}
.title__187663__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187663__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187663__.style_top p {padding-top:10px}
.title__187663__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187663__.style_right p {padding-right:14px}
.title__187663__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187663__.style_bottom p {padding-bottom:12px}
.title__187663__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187663__.style_left p {padding-left:14px}
.title__187663__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187663__.style_circle1 p {padding-left:18px}
.title__187663__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187663__.style_circle2 p {padding-left:18px}
.title__187663__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187663__ p {font-size:23px}
	.title__187663__.style_top p:before {width:20px}
	.title__187663__.style_right p:before {height:20px}
	.title__187663__.style_bottom p:before {width:40px}
	.title__187663__.style_left p:before {height:20px}
}

/*     187664 : 장문 텍스트      */
.textarea__187664__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187664__ p {font-size:19px}
}

/*     187668 : 타이틀 텍스트      */
.title__187668__ {font-size:0}
.title__187668__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187668__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187668__.style_top p {padding-top:10px}
.title__187668__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187668__.style_right p {padding-right:14px}
.title__187668__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187668__.style_bottom p {padding-bottom:12px}
.title__187668__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187668__.style_left p {padding-left:14px}
.title__187668__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187668__.style_circle1 p {padding-left:18px}
.title__187668__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187668__.style_circle2 p {padding-left:18px}
.title__187668__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187668__ p {font-size:23px}
	.title__187668__.style_top p:before {width:20px}
	.title__187668__.style_right p:before {height:20px}
	.title__187668__.style_bottom p:before {width:40px}
	.title__187668__.style_left p:before {height:20px}
}

/*     187669 : 장문 텍스트      */
.textarea__187669__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187669__ p {font-size:19px}
}

/*     187675 : 공백      */
.solid_line__187675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__187675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187675__ {height:30px}
}

/*     187676 : 타이틀 텍스트      */
.title__187676__ {font-size:0}
.title__187676__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187676__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187676__.style_top p {padding-top:10px}
.title__187676__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187676__.style_right p {padding-right:14px}
.title__187676__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187676__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187676__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187676__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187676__.style_left p {padding-left:14px}
.title__187676__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187676__.style_circle1 p {padding-left:18px}
.title__187676__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187676__.style_circle2 p {padding-left:18px}
.title__187676__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187676__ p {font-size:40px}
	.title__187676__.style_top p:before {width:24px}
	.title__187676__.style_right p:before {height:24px}
	.title__187676__.style_bottom p:before {width:95px}
	.title__187676__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187676__.style_left p:before {height:24px}
}

/*     187677 : 공백      */
.solid_line__187677__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__187677__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187677__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187677__ {height:15px}
}

/*     187678 : 장문 텍스트      */
.textarea__187678__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187678__ p {font-size:19px}
}

/*     187679 : 공백      */
.solid_line__187679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187679__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187679__ {height:15px}
}

/*     187684 : 이미지      */
.img__187684__ {max-width:100%}
.img__187684__ * {box-sizing:border-box}
.img__187684__ a {display:block;vertical-align:top}
.img__187684__ img {width:px;vertical-align:top}

/*     187680 : 타이틀 텍스트      */
.title__187680__ {font-size:0}
.title__187680__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187680__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187680__.style_top p {padding-top:10px}
.title__187680__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187680__.style_right p {padding-right:14px}
.title__187680__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187680__.style_bottom p {padding-bottom:12px}
.title__187680__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187680__.style_left p {padding-left:14px}
.title__187680__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187680__.style_circle1 p {padding-left:18px}
.title__187680__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187680__.style_circle2 p {padding-left:18px}
.title__187680__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187680__ p {font-size:23px}
	.title__187680__.style_top p:before {width:20px}
	.title__187680__.style_right p:before {height:20px}
	.title__187680__.style_bottom p:before {width:40px}
	.title__187680__.style_left p:before {height:20px}
}

/*     187681 : 장문 텍스트      */
.textarea__187681__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187681__ p {font-size:19px}
}

/*     187685 : 이미지 (비율형)      */
.img_ratio__187685__ {max-width:100%;vertical-align:top}
.img_ratio__187685__ * {box-sizing:border-box}
.img_ratio__187685__ a {display:block;vertical-align:top}
.img_ratio__187685__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__187685__ img {width:auto}
}

/*     187682 : 타이틀 텍스트      */
.title__187682__ {font-size:0}
.title__187682__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187682__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187682__.style_top p {padding-top:10px}
.title__187682__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187682__.style_right p {padding-right:14px}
.title__187682__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187682__.style_bottom p {padding-bottom:12px}
.title__187682__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187682__.style_left p {padding-left:14px}
.title__187682__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187682__.style_circle1 p {padding-left:18px}
.title__187682__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187682__.style_circle2 p {padding-left:18px}
.title__187682__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187682__ p {font-size:23px}
	.title__187682__.style_top p:before {width:20px}
	.title__187682__.style_right p:before {height:20px}
	.title__187682__.style_bottom p:before {width:40px}
	.title__187682__.style_left p:before {height:20px}
}

/*     187683 : 장문 텍스트      */
.textarea__187683__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187683__ p {font-size:19px}
}

/*     187731 : 공백      */
.solid_line__187731__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__187731__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187731__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187731__ {height:30px}
}

/*     187686 : 타이틀 텍스트      */
.title__187686__ {font-size:0}
.title__187686__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187686__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187686__.style_top p {padding-top:10px}
.title__187686__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187686__.style_right p {padding-right:14px}
.title__187686__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187686__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187686__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187686__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187686__.style_left p {padding-left:14px}
.title__187686__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187686__.style_circle1 p {padding-left:18px}
.title__187686__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187686__.style_circle2 p {padding-left:18px}
.title__187686__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187686__ p {font-size:40px}
	.title__187686__.style_top p:before {width:24px}
	.title__187686__.style_right p:before {height:24px}
	.title__187686__.style_bottom p:before {width:95px}
	.title__187686__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187686__.style_left p:before {height:24px}
}

/*     187687 : 공백      */
.solid_line__187687__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187687__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187687__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187687__ {height:15px}
}

/*     187689 : 타이틀 텍스트      */
.title__187689__ {font-size:0}
.title__187689__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187689__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187689__.style_top p {padding-top:10px}
.title__187689__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187689__.style_right p {padding-right:14px}
.title__187689__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187689__.style_bottom p {padding-bottom:12px}
.title__187689__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187689__.style_left p {padding-left:14px}
.title__187689__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187689__.style_circle1 p {padding-left:18px}
.title__187689__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187689__.style_circle2 p {padding-left:18px}
.title__187689__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187689__ p {font-size:23px}
	.title__187689__.style_top p:before {width:20px}
	.title__187689__.style_right p:before {height:20px}
	.title__187689__.style_bottom p:before {width:40px}
	.title__187689__.style_left p:before {height:20px}
}

/*     187690 : 장문 텍스트      */
.textarea__187690__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187690__ p {font-size:19px}
}

/*     187732 : 공백      */
.solid_line__187732__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__187732__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187732__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187732__ {height:30px}
}

/*     187697 : 타이틀 텍스트      */
.title__187697__ {font-size:0}
.title__187697__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187697__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187697__.style_top p {padding-top:10px}
.title__187697__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187697__.style_right p {padding-right:14px}
.title__187697__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187697__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187697__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187697__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187697__.style_left p {padding-left:14px}
.title__187697__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187697__.style_circle1 p {padding-left:18px}
.title__187697__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187697__.style_circle2 p {padding-left:18px}
.title__187697__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187697__ p {font-size:40px}
	.title__187697__.style_top p:before {width:24px}
	.title__187697__.style_right p:before {height:24px}
	.title__187697__.style_bottom p:before {width:95px}
	.title__187697__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187697__.style_left p:before {height:24px}
}

/*     187698 : 공백      */
.solid_line__187698__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187698__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187698__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187698__ {height:15px}
}

/*     187693 : 타이틀 텍스트      */
.title__187693__ {font-size:0}
.title__187693__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187693__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187693__.style_top p {padding-top:10px}
.title__187693__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187693__.style_right p {padding-right:14px}
.title__187693__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187693__.style_bottom p {padding-bottom:12px}
.title__187693__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187693__.style_left p {padding-left:14px}
.title__187693__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187693__.style_circle1 p {padding-left:18px}
.title__187693__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187693__.style_circle2 p {padding-left:18px}
.title__187693__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187693__ p {font-size:23px}
	.title__187693__.style_top p:before {width:20px}
	.title__187693__.style_right p:before {height:20px}
	.title__187693__.style_bottom p:before {width:40px}
	.title__187693__.style_left p:before {height:20px}
}

/*     187694 : 장문 텍스트      */
.textarea__187694__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187694__ p {font-size:19px}
}

/*     187695 : 타이틀 텍스트      */
.title__187695__ {font-size:0}
.title__187695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187695__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187695__.style_top p {padding-top:10px}
.title__187695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187695__.style_right p {padding-right:14px}
.title__187695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187695__.style_bottom p {padding-bottom:12px}
.title__187695__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187695__.style_left p {padding-left:14px}
.title__187695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187695__.style_circle1 p {padding-left:18px}
.title__187695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187695__.style_circle2 p {padding-left:18px}
.title__187695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187695__ p {font-size:23px}
	.title__187695__.style_top p:before {width:20px}
	.title__187695__.style_right p:before {height:20px}
	.title__187695__.style_bottom p:before {width:40px}
	.title__187695__.style_left p:before {height:20px}
}

/*     187696 : 장문 텍스트      */
.textarea__187696__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187696__ p {font-size:19px}
}

/*     187699 : 타이틀 텍스트      */
.title__187699__ {font-size:0}
.title__187699__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187699__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187699__.style_top p {padding-top:10px}
.title__187699__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187699__.style_right p {padding-right:14px}
.title__187699__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187699__.style_bottom p {padding-bottom:12px}
.title__187699__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187699__.style_left p {padding-left:14px}
.title__187699__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187699__.style_circle1 p {padding-left:18px}
.title__187699__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187699__.style_circle2 p {padding-left:18px}
.title__187699__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187699__ p {font-size:23px}
	.title__187699__.style_top p:before {width:20px}
	.title__187699__.style_right p:before {height:20px}
	.title__187699__.style_bottom p:before {width:40px}
	.title__187699__.style_left p:before {height:20px}
}

/*     187700 : 장문 텍스트      */
.textarea__187700__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187700__ p {font-size:19px}
}

/*     187701 : 타이틀 텍스트      */
.title__187701__ {font-size:0}
.title__187701__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187701__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187701__.style_top p {padding-top:10px}
.title__187701__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187701__.style_right p {padding-right:14px}
.title__187701__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187701__.style_bottom p {padding-bottom:12px}
.title__187701__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187701__.style_left p {padding-left:14px}
.title__187701__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187701__.style_circle1 p {padding-left:18px}
.title__187701__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187701__.style_circle2 p {padding-left:18px}
.title__187701__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187701__ p {font-size:23px}
	.title__187701__.style_top p:before {width:20px}
	.title__187701__.style_right p:before {height:20px}
	.title__187701__.style_bottom p:before {width:40px}
	.title__187701__.style_left p:before {height:20px}
}

/*     187703 : 타이틀 텍스트      */
.title__187703__ {font-size:0}
.title__187703__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187703__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187703__.style_top p {padding-top:10px}
.title__187703__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187703__.style_right p {padding-right:14px}
.title__187703__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187703__.style_bottom p {padding-bottom:12px}
.title__187703__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187703__.style_left p {padding-left:14px}
.title__187703__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187703__.style_circle1 p {padding-left:18px}
.title__187703__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187703__.style_circle2 p {padding-left:18px}
.title__187703__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187703__ p {font-size:23px}
	.title__187703__.style_top p:before {width:20px}
	.title__187703__.style_right p:before {height:20px}
	.title__187703__.style_bottom p:before {width:40px}
	.title__187703__.style_left p:before {height:20px}
}

/*     187704 : 장문 텍스트      */
.textarea__187704__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187704__ p {font-size:19px}
}

